@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap');

body {
    background: #101214;
    font-family: 'Montserrat', sans-serif;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #FEFEFE;
    cursor: pointer;
}

.wrapper-total {
    margin: 0 auto;
    height: 100vh;
    width: 100vw;
    display: grid;
    grid-template-areas: "main"
                         "header";
    grid-column-gap: 20px;
}

.main {
    grid-area: main;
}

.header {
    grid-area: header;
}


.logo-box {
    margin: 3vw 0 0;
    text-align: center; 
}

.logo-graphic {
    width: 100%;
    max-width: 214px;
    height: auto;
    object-fit: cover;
} 

.title {
    color: #FEFEFE;
}

.content {
    color: #414347;
    display: none; 
}


@media screen and (min-width: 578px) {
    figure {
        /* border: 1px dashed gainsboro; */
    
        display: flex;
        justify-content: center;
        align-content: center; 
    }

    .logo-graphic {
        width: 100%;
        max-width: 314px;
        height: auto;
    } 
    
    .wrapper-total {
        margin: 0 auto;
        height: 100vh;
        width: 100vw;
    
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-areas: "main header";
        grid-column-gap: 20px;
        
    }
    
    .main {
        align-self: center;
    }
    
    .header {
        justify-self: start;
        align-self: center;
    }
    
    .content {
        color: #414347;
        display: none; 
    }
    
     
} 
